[alsa-devel] how to mandate the use of PCM plugin?

Stas Sergeev stsp at aknet.ru
Sun Sep 26 17:17:29 CEST 2010

  Hi guys.

Is it possible to somehow mandate the
use of a PCM plugin? For example, the
PC-Speaker.conf defines the use of softvol
plugin for "default" and "front" devices.
It is still possible for the software to bypass
it by the use of "hw", and some software
does exactly that.
Is it possible to somehow make some
plugin a mandatory?

More information about the Alsa-devel mailing list